<%= form_for(@training_day) do |f| %>
  <% if @training_day.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@training_day.errors.count, "error") %> prohibited this training_day from being saved:</h2>

      <ul>
      <% @training_day.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :date %><br>
    <%= f.date_select :date %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
